X2Go Bug report logs - #1140
x2goclient crashes at startup

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: adrian@veith-system.de

Date: Wed, 25 Jan 2017 09:10:01 UTC

Severity: normal

Tags: pending

Merged with 1139

Found in versions 4.1.0.0~0~1515~ubuntu~16.10.1, 4.1.0.0~1515~ubuntu16.04.1

Fixed in version 4.1.0.0

Done: X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1140; Package x2goclient. (Wed, 25 Jan 2017 09:10:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to adrian@veith-system.de:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 25 Jan 2017 09:10:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Adrian Veith <adrian@vtim.de>
To: submit@bugs.x2go.org
Subject: x2goclient crashes at startup
Date: Wed, 25 Jan 2017 09:59:51 +0100
Package: x2goclient
Version: 4.1.0.0~1515~ubuntu16.04.1

on startup x2goclient crashes with:
Failed to re-execute process as UNIX cleanup helper tool: No such file
or directory
Terminating and killing parent.

downgrade to Version: 4.0.5.1~1 works on the same machine


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1140; Package x2goclient. (Wed, 25 Jan 2017 11:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Baur <X2Go-ML-1@baur-itcs.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 25 Jan 2017 11:25:02 GMT) Full text and rfc822 format available.

Message #10 received at 1140@bugs.x2go.org (full text, mbox):

From: Stefan Baur <X2Go-ML-1@baur-itcs.de>
To: 1140@bugs.x2go.org
Cc: Mihai Moldovan <ionic@ionic.de>
Subject: Re: [X2Go-Dev] Bug#1140: x2goclient crashes at startup
Date: Wed, 25 Jan 2017 12:22:04 +0100
[Message part 1 (text/plain, inline)]
Control: merge -1 1139

We haven't released 4.1.0.0 yet - are you using a nightly build?

Anyways, we've seen the same report in bug #1139, thus merging.

IIRC, Mihai is already on it.

-Stefan

Am 25.01.2017 um 09:59 schrieb Adrian Veith:
> Package: x2goclient
> Version: 4.1.0.0~1515~ubuntu16.04.1
> 
> on startup x2goclient crashes with:
> Failed to re-execute process as UNIX cleanup helper tool: No such file
> or directory
> Terminating and killing parent.
> 
> downgrade to Version: 4.0.5.1~1 works on the same machine
> _______________________________________________
> x2go-dev mailing list
> x2go-dev@lists.x2go.org
> http://lists.x2go.org/listinfo/x2go-dev
> 


-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243

[signature.asc (application/pgp-signature, attachment)]

Marked as fixed in versions 4.1.0.0. Request was from Stefan Baur <X2Go-ML-1@baur-itcs.de> to 1140-submit@bugs.x2go.org. (Wed, 25 Jan 2017 11:25:02 GMT) Full text and rfc822 format available.

Marked as found in versions 4.1.0.0~0~1515~ubuntu~16.10.1. Request was from Stefan Baur <X2Go-ML-1@baur-itcs.de> to 1140-submit@bugs.x2go.org. (Wed, 25 Jan 2017 11:25:02 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Stefan Baur <X2Go-ML-1@baur-itcs.de> to 1140-submit@bugs.x2go.org. (Wed, 25 Jan 2017 11:25:02 GMT) Full text and rfc822 format available.

Merged 1139 1140 Request was from Stefan Baur <X2Go-ML-1@baur-itcs.de> to 1140-submit@bugs.x2go.org. (Wed, 25 Jan 2017 11:25:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#1140; Package x2goclient. (Wed, 25 Jan 2017 15:50:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mihai Moldovan <ionic@ionic.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 25 Jan 2017 15:50:02 GMT) Full text and rfc822 format available.

Message #23 received at 1140@bugs.x2go.org (full text, mbox):

From: Mihai Moldovan <ionic@ionic.de>
To: adrian@veith-system.de, 1140@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#1140: x2goclient crashes at startup
Date: Wed, 25 Jan 2017 16:48:15 +0100
[Message part 1 (text/plain, inline)]
On 25.01.2017 09:59 AM, Adrian Veith wrote:
> Package: x2goclient
> Version: 4.1.0.0~1515~ubuntu16.04.1
> 
> on startup x2goclient crashes with:
> Failed to re-execute process as UNIX cleanup helper tool: No such file
> or directory
> Terminating and killing parent.
> 
> downgrade to Version: 4.0.5.1~1 works on the same machine

I fixed the issue shortly after #1139 was reported, but accidentally killed
Linux builds after the fact.

The Ubuntu Heuler PPA will be fixed whenever Launchpad is done rebuilding the
package with the newest commit. Soonish.

Also, thanks for using and testing the nightly branch...



Mihai


[signature.asc (application/pgp-signature, attachment)]

Marked Bug as done Request was from X2Go Release Manager <git-admin@x2go.org> to control@bugs.x2go.org. (Wed, 22 Feb 2017 04:15:09 GMT) Full text and rfc822 format available.

Notification sent to adrian@veith-system.de:
Bug acknowledged by developer. (Wed, 22 Feb 2017 04:15:09 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Wed, 22 Mar 2017 06:24:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Tue Jul 16 14:38:45 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.